{% from "@Macro/Input.html.twig" import getInputClass %}

<twig:Atoms:Form:Input
        type="email"
        class="{{ getInputClass() }}"
        {{ ...{autofocus: autofocus, placeholder: placeholder, required: required, value: value, name: name, id: id} }}
/>
